@charset "utf-8";
/* Reset
---------------------------------------------------------------------------------------------------------- */
body, h1, h2, h3, h4, h5, p, form, a, ul, ol, li, table, th, td, dl, dt, dd {border-collapse: collapse; border-spacing: 0; list-style: none; margin: 0; outline: none; padding: 0;}
a img {border: none;}
a:hover {text-decoration: none;}

/* Typography
---------------------------------------------------------------------------------------------------------- */
body {
	background: #999;
	color: #000;
	font: 13px/18px Arial, Helvetica, sans-serif;}
a {color: #000;}
a:hover {color: #069;}
h1, p {margin: 0 0 18px;}
h1 {font: 24px Arial, Helvetica, sans-serif;}

.content img {
	display: block;
	padding: 0 0 18px;}

/* Structure
---------------------------------------------------------------------------------------------------------- */
.w-width {
	margin: 0 auto;
	width: 960px;}

.w-main {background: #fff;}
	.w-header {
		height: 223px;
		padding: 43px 0 21px;
		position: relative;
		z-index: 10;}
		.logo {
			display: block;
			float: left;}
		.h-content {
			color: #8c8c8c;
			float: right;
			font: 12px Arial, Helvetica, sans-serif;
			height: 133px;
			padding: 12px 0 0;
			width: 780px;}
			.h-desc, .h-address, .h-phone {
				display: block;
				float: left;
				height: 60px;
				margin: 0;}
			.h-desc {
				padding: 0 33px 0 0;
				width: 225px;}
			.h-address {
				padding: 0 32px 0 0;
				width: 170px;}
			.h-phone {
				padding: 0 45px 0 0;
				width: 115px;}
			.form-search {
				float: left;
				padding: 5px 0 0;
				width: 160px;}
				.search-text {
					background: url(../img/bg-search-subscribe.png) no-repeat 0 0;
					border: 0;
					color: #8c8c8c;
					display: block;
					float: left;
					font: 12px/18px Arial, Helvetica, sans-serif;
					height: 18px;
					margin: 0;
					padding: 0 10px;
					width: 122px;}
				.search-button {
					background: url(../img/bg-search-subscribe.png) no-repeat -142px 0;
					border: 0;
					cursor: pointer;
					display: block;
					float: left;
					height: 18px;
					margin: 0;
					padding: 0;
					text-indent: -99999px;
					width: 18px;}
			.h-banner {
				clear: both;
				height: 70px;}
				.h-banner img {display: block;}
		.h-menu {
			background: url(../img/bg-h-menu.gif) repeat-x 0 100%;
			clear: both;
			height: 58px;
			width: 960px;}
			.h-menu li {
				float: left;
				height: 36px;
				_overflow: hidden;
				padding: 19px 23px 0;
				position: relative;}
			.h-menu li.hm-first {padding: 19px 23px 0 0;}
			.h-menu li.hm-last {padding: 19px 0 0 23px;}
				.h-menu li a {
					color: #8c8c8c;
					display: block;
					_float: left;
					font: 24px/30px Arial, Helvetica, sans-serif;
					height: 30px;
					padding: 0 0 6px;
					text-decoration: none;}
				.h-menu li:hover > a {text-decoration: underline;}
					.h-menu li ul {
						background: #8c8c8c;
						display: none;
						left: 23px;
						padding: 15px 0;
						position: absolute;
						top: 55px;}
					.h-menu li.hm-first ul {
						left: 0px;}
					.h-menu li:hover ul {display: block;}
						.h-menu li ul li {
							clear: both;
							float: none;
							height: 22px;
							padding: 0;}
							.h-menu li ul li a {
								white-space: nowrap;
								color: #fff;
								font: 17px/22px Arial, Helvetica, sans-serif;
								height: 22px;
								padding: 0 10px;}
							.h-menu li ul li a:hover {
								background: #999;
								text-decoration: underline;}
		.lang {
			float: left;
			height: 20px;}
			.lang li {
				float: left;
				height: 20px;}
				.lang li a, .lang li span {
					display: block;
					height: 20px;
					_float: left;
					font: bold 13px/20px Arial, Helvetica, sans-serif;
					padding: 0 7px;}
				.lang li a {
					color: #8c8c8c;
					text-decoration: none;}
				.lang li span {
					background: #e6e6e6;
					color: #fff;
					cursor: default;}
		.services {
			clear: both;
			float: right;
			height: 20px;}
			.services li {
				float: left;
				height: 14px;}
				.services li.twitter, .services li.vkontakte, .services li.livejournal {padding: 3px 0 3px 5px;}
				.services li.facebook {padding: 3px 0 3px 5px;}
					.services li.twitter a {background: url(../img/bg-services.gif) no-repeat 0 -42px;}
					.services li.facebook a {background: url(../img/bg-services.gif) no-repeat 0 -28px;}
					.services li.vkontakte a {background: url(../img/bg-services.gif) no-repeat 0 -14px;}
					.services li.livejournal a {background: url(../img/bg-services.gif) no-repeat 0 0;}
					.services li.twitter a, .services li.facebook a, .services li.vkontakte a, .services li.livejournal a {
						display: block;
						height: 14px;
						text-indent: -99999px;
						width: 14px;}
					.services li a {
						_float: left;
						_overflow: hidden;}
	.w-mid {
		clear: both;
		padding: 0 0 75px;
		position: relative;
		z-index: 1;
		zoom: 1;}
		.sb-left, .sb-right, .w-content, .w-content-wide {
			float: left;
			position: relative;}
		.sb-left, .sb-right {
			_overflow: hidden;
			width: 160px;}
		.w-content {
			padding: 0 20px;
			width: 600px;}
		.w-content-wide {
			padding: 0 0 0 20px;
			width: 780px;}

			span.title {
				cursor: default;
				display: block;
				font: 18px/22px Arial, Helvetica, sans-serif;
				height: 22px;
				padding: 0 0 10px;}
				span.title i {
					color: #999;
					font: 11px/22px Arial, Helvetica, sans-serif;}
				span.title a.rss {
					background: url(../img/bg-services.gif) no-repeat 0 -56px;
					margin-top: 6px;
					display: block;
					color: #8c8c8c;
					font: 11px/14px Arial, Helvetica, sans-serif;
					padding: 0 0 0 19px;
					float: right;
				}

			.sb-menu {
				background: url(../img/bg-sb-dots.gif) repeat-x 0 100%;
				margin: 0 0 14px;
				padding: 0 0 32px;
				position: relative;}
				.sb-menu li {position: relative;}
				.sb-menu li.active {
					background: url(../img/bg-sb-menu-arr.gif) no-repeat 0 7px;
					left: -7px;
					padding: 0 0 0 7px;}
					.sb-menu li a {
						_float: left;
						_padding: 0 5px 0 0;
						position: relative;
						text-decoration: none;}
						.sb-menu li a:hover {text-decoration: underline;}
					.sb-menu li.active a {text-decoration: underline;}
						.sb-menu li a i {
							color: #999;
							font: 11px/16px Arial, Helvetica, sans-serif;
							left: 100%;
							position: absolute;
							top: 0;}
			.teaser {
				background: url(../img/bg-sb-dots.gif) repeat-x 0 100%;
				margin: 0 0 15px;
				padding: 0 0 15px;}
				.teaser li {padding: 0 0 10px;}
					.teaser a {
						display: block;
						text-decoration: none;}
						.teaser a img {
							display: block;
							padding: 0 0 2px;}
						.teaser a span {
							color: #787878;
							display: block;
							font: 12px Arial, Helvetica, sans-serif;
							padding: 0 0 1px;}
						.teaser a span.title {
							color: #000000;
							font: bold 12px Arial, Helvetica, sans-serif;
							margin: 0;}
						.teaser a:hover span.title {text-decoration: underline;}
			.events {padding: 0 0 25px;}
				.events li {
					background: url(../img/bg-sb-dots.gif) repeat-x 0 100%;
					margin: 0 0 15px;
					padding: 0 0 16px;}
				.events li.all-events {
					background: none;
					margin: 0;
					padding: 0;}
					.events li a {
						display: block;
						text-decoration: none;}
					.events li.all-events a {
						color: #069;
						display: inline;
						font: bold 12px Arial, Helvetica, sans-serif;}
					.events li.all-events a:hover {text-decoration: underline;}
						.events li a img {
							display: block;
							padding: 0 0 2px;}
						.events li a span {
							display: block;
							padding: 0 0 1px;}
						.e-date {color: #787878;}
						.e-title {font: bold 12px Arial, Helvetica, sans-serif;}
						.events li a:hover .e-title {text-decoration: underline;}
			.sponsors {
				background: url(../img/bg-sb-dots.gif) repeat-x 0 100%;
				margin: 0 0 20px;}
				.sponsors li {
					clear: both;
					overflow: hidden;
					padding: 0 0 20px;}
					.sponsors li img {
						display: block;
						float: left;}
			.friends {margin: 0;}
				.friends li {
					clear: both;
					overflow: hidden;
					padding: 0 0 20px;}
					.friends li img {
						display: block;
						float: left;}
						.w-content-friends .friends {
							text-align: center;
							margin-top: 40px;
						}
						.w-content-friends .friends li {
							display: inline-block;
							margin: 10px;
						}
			.s-banner {padding-bottom: 20px; padding-top: 20px;}
			.form-subscribe {
				overflow: hidden;
				padding: 0 0 25px;
				width: 160px;}
				.subscribe-message {font-size: 10px;}
				.form-subscribe .error {color: #E60000;}
				.subscribe-text {
					background: url(../img/bg-search-subscribe.png) no-repeat 0 0;
					border: 0;
					color: #8c8c8c;
					display: block;
					float: left;
					font: 12px/18px Arial, Helvetica, sans-serif;
					height: 18px;
					margin: 0;
					padding: 0 10px;
					width: 122px;}
				.subscribe-button {
					background: url(../img/bg-search-subscribe.png) no-repeat -160px 0;
					border: 0;
					cursor: pointer;
					display: block;
					float: left;
					height: 18px;
					margin: 0;
					padding: 0;
					text-indent: -99999px;
					width: 18px;}
			.category {margin: 0;}
				.category li {
					clear: both;
					padding: 0 0 25px;}
					.category li a {
						display: block;
						text-decoration: none;}
						.c-link {
							background-image: url(../img/bg-category-title.png);
							background-repeat: no-repeat;
							display: block;
							height: 40px;
							width: 160px;}
						.c-store {background-position: 0 0;}
						.c-milk {background-position: 0 -40px;}
						.c-books {background-position: 0 -80px;}
						.c-artburo {background-position: 0 -120px;}
						.category li a img {
							display: block;
							padding: 0 0 2px;}
						.category li a span {display: block;}
						.c-date {
							color: #787878;
							padding: 0 0 2px;}
						.c-title {font: bold 12px Arial, Helvetica, sans-serif;}
						.category li a:hover .c-title {text-decoration: underline;}
			.sb-photos {
				left: -4px;
				position: relative;
				top: -4px;
				width: 164px;}
				.sb-photos li {
					float: left;
					padding: 4px 0 0 4px;
					_width: 78px;}
					.sb-photos li img {display: block;}
					.sb-photos li p {font: bold 12px Arial, Helvetica, sans-serif;}

			.content {
				_overflow: hidden;
				padding: 0 30px 0 0;
				width: 570px;}
				.pager {
					padding: 40px 0 0;
					text-align: center;}
					.pager ul {display: inline-block;}
						.pager ul li {
							float: left;
							font: 13px Arial, Helvetica, sans-serif;}
							.pager ul li a, .pager ul li span {
								border: 1px solid #fff;
								display: block;
								_float: left;
								margin: 0 4px;
								_margin: 0 2px;
								padding: 1px 3px;}
							.pager ul li a {
								color: #069;
								text-decoration: none;}
							.pager ul li a:hover {border: 1px solid #069;}
							.pager ul li span {
								border: 1px solid #787878;
								color: #787878;}

.w-footer {
	color: #fff;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 35px 0 70px;}
	.w-footer a {
		color: #fff;
		text-decoration: none;}
	.w-footer a:hover {text-decoration: underline;}
	.w-footer p {
		display: block;
		float: right;
		margin: 0;
		text-align: center;}
	.w-footer p.copyright {
		float: left;
		font: 9px Arial, Helvetica, sans-serif;
		width: 280px;}
		.copyright strong {font: 12px Arial, Helvetica, sans-serif;}
	.f-address {width: 170px;}
	.f-phone {width: 210px;}
	.f-map {width: 210px;}

.clear {
	clear:both;
	overflow: hidden;}
.clearfix {clear: both;}
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */

/* Pages
---------------------------------------------------------------------------------------------------------- */

/* Main */
.announce {
	height: 350px;
	margin: 0 0 25px;
	width: 600px;}
	.announce a {
		display: block;
		position: relative;
		text-decoration: none;}
		.announce a img {display: block;}
		.a-desc {
			background: url(../img/bg-announce.png) repeat 0 0;
			bottom: 0;
			cursor: pointer;
			left: 0;
			padding: 20px 30px;
			position: absolute;
			width: 540px;}
			.ad-title {
				color: #fff;
				display: block;
				font: 26px/26px Arial, Helvetica, sans-serif;
				padding: 0 0 10px;}
			.announce a:hover .ad-title {text-decoration: underline;}
			.ad-date {
				color: #b0b0b0;
				display: block;
				font: bold 15px Arial, Helvetica, sans-serif;}

/* Info page */
.ip-date {
	color: #999;
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	position: relative;
	top: -10px;}
.page-nav {
	clear: both;
	font: 13px/17px Arial, Helvetica, sans-serif;
	padding: 25px 0 0;}
	.page-nav a {
		color: #069;
		margin: 0 0 5px;
		text-decoration: none;}
	.page-nav a:hover {text-decoration: underline;}
	.pn-left {float: left;}
	.pn-right {float: right;}
	.print {
		background: url(../img/bg-print.gif) no-repeat 0 0;
		padding: 0 0 0 25px;}

/* Gallery list */
.gallery-list {}
	.gallery-list dl {}
		.gallery-list dt {
			float: left;
			padding: 0 0 25px;
			width: 100px;}
			.gallery-list dt a {
				display: block;
				position: relative;}
				.gallery-list dt img {
					display: block;
					padding: 0;}
				.gallery-list dt i {
					display: block;
					height: 100px;
					left: 0;
					position: absolute;
					top: 0;
					width: 100px;}
				.gallery-list dt i:hover {
					border: 3px solid #069;
					height: 94px;
					width: 94px;}
		.gallery-list dd {
			_float: left;
			_height: auto !important;
			_height: 100px;
			margin: 0 0 0 115px;
			_margin: 0 0 0 15px;
			min-height: 100px;
			padding: 0 0 25px;
			width: 455px;}
			.gl-date {
				color: #787878;
				display: block;
				font: 11px Arial, Helvetica, sans-serif;
				height: 14px;}
			.gallery-list dd a {text-decoration: none;}
			.gallery-list dd a:hover {text-decoration: underline;}

/* News list */
.news-list {}
	.news-list dl {}
		.news-list dt {
			float: left;
			padding: 0 0 15px;
			width: 45px;}
			.news-list dt a {
				display: block;
				position: relative;}
				.news-list dt img {
					display: block;
					padding: 18px 0 0;}
				.news-list dt i {
					display: block;
					height: 45px;
					left: 0;
					position: absolute;
					top: 18px;
					width: 45px;}
				.news-list dt i:hover {
					border: 3px solid #069;
					height: 39px;
					width: 39px;}
		.news-list dd {
			_float: left;
			_height: auto !important;
			_height: 63px;
			margin: 0 0 0 60px;
			_margin: 0 0 0 15px;
			min-height: 63px;
			padding: 0 0 15px;
			width: 510px;
			_width: 540px;}
			.news-list dd a {text-decoration: none;}
			.news-list dd a:hover {text-decoration: underline;}

/* Contacts */
address {
	font: 14px/18px Arial, Helvetica, sans-serif;
	padding: 20px 0 60px;}
	address a {text-decoration: none;}
	address a:hover {text-decoration: underline;}

/* Post page */
.pp-date {
	color: #999;
	display: block;
	font: 12px Arial, Helvetica, sans-serif;}
.pp-gallery {
	clear: both;
	height: 190px;
	left: -25px;
	margin: 0 0 18px;
	overflow: hidden;
	position: relative;
	width: 630px;}
	.pp-gallery li {
		float: left;
		padding: 0 0 0 20px;}
		.pp-gallery li a {
			border: 5px solid #fff;
			border-radius: 5px;
				-moz-border-radius: 5px;
				-o-border-radius: 5px;
				-webkit-border-radius: 5px;
			display: block;}
		.pp-gallery li a:hover {border-color: #069;}
			.pp-gallery li a img {
				display: block;
				height: 180px;
				padding: 0;
				width: 180px;}

/* Photogallery */
.photogallery {
	left: -6px;
	position: relative;
	top: -6px;
	_zoom: 1;}
	.photogallery li {
		float: left;
		padding: 6px 0 0 6px;}
		.photogallery li a {
			display: block;
			position: relative;}
			.photogallery li a img {display: block;}
			.photogallery li a i {
				display: block;
				height: 150px;
				left: 0;
				position: absolute;
				top: 0;
				width: 150px;}
			.photogallery li a:hover i {
				border: 6px solid #069;
				height: 138px;
				width: 138px;}

/* Sitemap */
.sitemap {
	margin: 0 auto;
	overflow: hidden;
	padding: 120px 0 0;
	width: 700px;}
	.sitemap span {
		color: #8c8c8c;
		display: block;
		font: bold 16px Arial, Helvetica, sans-serif;
		padding: 0 0 10px;}
		.sitemap ul {
			float: left;
			width: 100px;}
			.sitemap ul li {padding: 0 20px 0 0;}
				.sitemap ul li a {
					color: #8c8c8c;
					font: 12px Arial, Helvetica, sans-serif;}
				.sitemap ul li.sm-title a {font: bold 14px Arial, Helvetica, sans-serif;}

/* 404 */
.error-404 {
	margin: 0 auto;
	padding: 30px 0 0;
	width: 590px;}
